Subject: Re: sshd: public key working, but can't get passwords working
From: Daniel Griscom <[email-masked]>
To: René Berber <[email-masked]>
Cc: [email-masked]
Date: Sun, 29 Jul 2007 20:19:34 -0400
List-Id: <cygwin.cygwin.com>

At 6:19 PM -0500 7/29/07, René Berber wrote:
>Daniel Griscom wrote:
>
>[snip]
>>>  Look at the log (Windows' event viewer), what's the error sent when
>>>  you try to
>>>  login?
>>
>>  Just what you'd expect: "Failed password for development from
>>  192.168.1.101 port 1121 ssh2".
>
>Do you happen to have a domain user as well as a local user?

I don't know the difference. I'm not at the 
machine now, but it's a vanilla Windows 
installation. All machines on my network are in 
workgroup MSHOME. I created one account when 
installing windows, "development". I told 
ssh-host-config to create the sshd user, but I 
don't know of any other users created.

How would I test this?

Dan

--
Daniel T. Griscom             [email-masked]
Suitable Systems              http://www.suitable.com/
1 Centre Street, Suite 204    (781) 665-0053
Wakefield, MA  01880-2400

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/